PDA

View Full Version : VT5 Problems



prospector
11-30-2007, 03:21 PM
finally got to install VT5
runs great on compy
But
No output to video monitor
neither video or sound

Anything I should be looking at?
Went thru prefrences and all seems ok
Using VT1/2 ? card.

stargatesg1
11-30-2007, 04:56 PM
i have a nasty bug.. ill post that to the bug database soon. But every-time i select a certain cg project it crashes all of the vt. I have to restart.. its doing it every single time.

ted
12-01-2007, 01:22 AM
Prospector, I had the same thing happen. Got freaked out. I went into prefs, adjusted to composite and back to component out. Restarted VT5 and all was OK. Don't know how, don't know why???

Haven't seen it since. Did a full day edit Thursday with clients sitting behind me all day, throwing layers and changes faster then my hands could move and all was good.

I assume nothing has been touched other then the Software install?

prospector
12-01-2007, 04:36 AM
yep, just software

eracer
12-05-2007, 10:18 AM
VT5 has "enhanced" hardware requirements. Have you verified that your system meets the requirements as listed in the manual?

Have you updated your VGA driver? This seems to be at the root of most CG crashing problems.

stargatesg1
12-05-2007, 10:32 AM
Ahhh thats a good point. I generally put the video driver in and stayed with the version that worked for 4.6 then never updated it. made my system config. pretty much static. I will try that.. any particular version? of the nvidia drivers?

PIZAZZ
12-05-2007, 10:44 AM
Ahhh thats a good point. I generally put the video driver in and stayed with the version that worked for 4.6 then never updated it. made my system config. pretty much static. I will try that.. any particular version? of the nvidia drivers?

The lastest version from Nvidia is working well for us in most all systems.

eracer
12-05-2007, 10:47 AM
I still recommend that if you have an older 5xxx series card, then stick with 66.93. I've tried newer driver versions with the older cards, and had problems, even with the latest 4.x VT builds.

If instead you have a 6xxx or higher card, then the latest WHQL-certified drivers are best.

I think VT5 would prefer a 6600 or better card, with the latest driver.